Subject: French double quote

From: Jean-Charles <[email-masked]>
Date: Wed, 30 Nov 2005 21:37:01 +0100

Hello!

I am currently working on a translation of the LilyPond documentation 
which is written in texinfo, and I have come to a problem:
We, poor French people, do not use a normal double quote when giving a 
citation in the middle of a text, and I would like to know how to 
achieve this  for a good typography.

The English html code for an opening double quote “ is &ldquo and we use 
an angled quote « coded &laquo. For a closing quote ” &rdquo as for us » 
&raquo.

Thanks in advance

Jean-Charles Malahieude